body	{
	font-family: verdana, arial, helvetica, sans-serif;
	background-image: url(top01/bcg01.gif);
	line-height:1.3em;
	font-size:small;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	width: 150px;
}
a:link {
	color: #ffffff; text-decoration: none
}
a:visited {
	color: #ffffff; text-decoration: none
}
a:hover {
	color: #ffffff; text-decoration: underline
}
.menulist {
	margin-left: 10px;
}
p	{
	font-size:12px;
	line-height:1.3em;
	margin-top:0;
	margin-bottom:0;
}
.point1 {
	color: #ffcc00;
	margin-left: 10px;
}
.list1 {
	background-color: #ffff4c;
	color: #ffffff;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	line-height: 1.2em;
	font-size:small;
	font-weight: normal;
}
.list2 {

	background-color: #ff9a0a;
	color: #ffffff;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	line-height: 1.2em;
	font-size:small;
	font-weight: normal;
}
.list3 {
	background-color: #66ccff;
	color: #ffffff;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	line-height: 1.2em;
	font-size:small;
	font-weight: normal;
}
.list4 {
	background-color: #ff99dd;
	color: #ffffff;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	line-height: 1.2em;
	font-size:small;
	font-weight: normal;
}
.list5 {
	background-color: #66ff99;
	color: #ffffff;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	line-height: 1.2em;
	font-size:small;
	font-weight: normal;
}
.color1{
	color:#ffff00;
}
.color2 {
	color: #CC9900;
	margin-right: 5px;
}
.color3 {

	color: #009933;
	margin-right: 5px;
}
.color4 {
	color: #804000;
	margin-right: 5px;
}
.color5 {
	color: #cccc00;
	margin-right: 5px;
}
.color6 {
	color: #bf7fff;
	margin-right: 5px;
}
.color7 {
	color: #ff8000;
	margin-right: 5px;
}

.color8 {
	color: #00ffff;
	margin-right: 5px;
}
.color9 {
	color: #0033FF;
	margin-right: 5px;
}

.color10 {
	color: #ffc1ff;
	margin-right: 5px;
}
.color11 {
	color: #FF0000;
	margin-right: 5px;
}
.color12 {
	color: #CC0099;
	margin-right: 5px;
}
